Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 23:21:41 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.   Ticket comment <div dir="ltr" style="direction: ltr">Really ?? </div>
<div dir="ltr" style="direction: ltr">I knew that I can return any item without your advice is this the great solution you come with? </div>
<div dir="ltr" style="direction: ltr">
<br>
</div>
<div dir="ltr" style="direction: ltr">I thought you will apologize and resend it to me again since it is your mistake not mine !!! </div>
<div dir="ltr" style="direction: ltr"> </div>
<div dir="ltr" style="direction: ltr">Very disappointed won’t deal with you again </div>
<div dir="ltr" style="direction: ltr">
<br>
</div>
<div dir="ltr" style="direction: ltr">Regards </div>
<div dir="ltr" style="direction: ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15/04/2022, at 5:23 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for this inconvenience caused however, we are unable to make changes to an order once it has already been shipped out from the warehouse. We request you to please <br>
simply return the item once you have received it and you will be able to receive your refund.</div>
<div> </div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div> </div>
<div>Your Friends,<br>
The Support Team</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4181842